#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-cwO3VpM5vH8nQt6GE98hg
key:                  connection-0.3.1-cwO3VpM5vH8nQt6GE98hg
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  2f819d377386cd21cd13104f759a365f
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/connection-0.3.1
hs-libraries:         HSconnection-0.3.1-cwO3VpM5vH8nQt6GE98hg
depends:
    base-4.15.1.0 basement-0.0.13-Lm6jF51RLME84RnuvMeGw6
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-1L09W9zvGhC6IaYg8BuIRn
    socks-0.6.1-H6aw5U9QZTjDaeOfDXCBvU tls-1.5.7-IWUUQrw7ldhHD1aMW9tVSC
    x509-1.7.6-1NsocpMu21GFVBhvKE7Oes
    x509-store-1.6.9-CynsrDgvigiB90XUGCJBVT
    x509-system-1.6.7-2F6tyK6ugTD2oHTkT57HLR
    x509-validation-1.6.12-4yNaGEq89i71TfD4MQNOA9

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

